/* Reset  */
#top-band-menu * {
    padding: 0;
    margin: 0;
    border: none;
    list-style: none;
}
#top-band-menu a:link, #top-band-menu a:visited {
    text-decoration: none;
    color: #0066b3;
    font-family: "Roboto"; font-weight: normal; 
}
#top-band-menu .wrapper {
    width: 95%;
    margin: 0 auto;
    background-color: #fff;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333;
    position: relative;
    overflow: no-content;
}
/* Here we go */
#top-band-menu #ribbon {
    background: #e74934 url('../images/ribbon.png') no-repeat top center;
    position: relative;
    background-size: 100% 4px;
    height: 4px;
}
#top-band-menu #top-header {
    background-color: #25292F;
    height: 50px;
}
#top-band-menu #top-header .wrapper {
    background-color: transparent;
}
#top-band-menu #top-header ul {
    float: left;
    line-height: 50px;
    min-width: 200px;
}
#top-band-menu #top-header ul li {
    float: left;
    color: #FFFFFF;
    display: inline-block;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin-right: 40px;
}
#top-band-menu #top-header a {color: #CCC;}
#top-band-menu #top-header li.current a {color: #FFFFFF;}
#top-band-menu #top-header .icon-menu {
    cursor: pointer;
    float: right;
    position: relative;
    top: 13px;
}
#top-band-menu #top-menu.wrapper {
  position: relative;
}
#top-band-menu .top-dropdown-menu {
  background-color: #25292F;
  display: none;
  position: absolute;
  right: 0;
  width: 320px;
  z-index: 9999;
}
#top-band-menu .top-dropdown-menu a.closer {
  color: #FFFFFF;
  font-family: Roboto, Arial, Helvetica, sans-serif;
  padding: 1em;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 3;
}	
#top-band-menu .large-4 {
  position: relative;
  border-right: none;
  float: none;
  margin-right: 0;
  padding-right: 0;
}
#top-band-menu .top-dropdown-menu ul {
  display: inline-block;
  margin: 20px 0 0;
  padding: 0;
  width: 340px;
}
#top-band-menu .top-dropdown-menu ul li {
  display: block;
  list-style: none outside none;
  padding-bottom: 10px;
  padding-left: 24px;
}
#top-band-menu .top-dropdown-menu ul li a {
  color: #FFFFFF;
  font-family: Roboto, Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 400;
}